RubyGems Navigation menu

aws-sdk-chime 1.30.0

Official AWS Ruby gem for Amazon Chime. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.40.0 - January 19, 2021 (99 KB)
  2. 1.39.0 - November 20, 2020 (98.5 KB)
  3. 1.38.0 - November 17, 2020 (75.5 KB)
  4. 1.37.0 - September 30, 2020 (68 KB)
  5. 1.36.0 - September 15, 2020 (68 KB)
  6. 1.30.0 - June 15, 2020 (65.5 KB)
Show all versions (42 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    100c3942bae7efc31a0f1ce00000fa7a50de3402b2273c291a2104f6fd8011f1

    Total downloads 26,279,719

    For this version 257,466

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: